<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.1025
Name: 01: Arbeitsunfähigkeitsbescheinigung
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.1025-2017-05-24T172107-closed">
   <title>01: Arbeitsunfähigkeitsbescheinigung</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/*[not(self::hl7:realmCode | self::hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040'] | self::hl7:templateId[@root = '1.2.276.0.76.10.1025'] | self::hl7:id | self::hl7:code[not(@nullFlavor)] | self::hl7:title | self::hl7:effectiveTime | self::hl7:confidentialityCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.16926-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:setId | self::hl7:versionNumber | self::hl7:recordTarget[hl7:patientRole] | self::hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049'] | self::hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2031'] | self::hl7:custodian[hl7:assignedCustodian] | self::hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]] | self::hl7:documentationOf[hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | self::hl7:relatedDocument[@typeCode][hl7:parentDocument] | self::hl7:component[@contextConductionInd][hl7:structuredBody])]"
         id="d19e17-true-d2974e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d19e17-true-d2974e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:realmCode | hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040'] | hl7:templateId[@root = '1.2.276.0.76.10.1025'] | hl7:id | hl7:code[not(@nullFlavor)] | hl7:title | hl7:effectiveTime | hl7:confidentialityCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.16926-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:setId | hl7:versionNumber | hl7:recordTarget[hl7:patientRole] | hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049'] | hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2031'] | hl7:custodian[hl7:assignedCustodian] | hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]] | hl7:documentationOf[hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | hl7:relatedDocument[@typeCode][hl7:parentDocument] | hl7:component[@contextConductionInd][hl7:structuredBody] (rule-reference: d19e17-true-d2974e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:recordTarget[hl7:patientRole]/*[not(self::hl7:patientRole)]"
         id="d3034e14-true-d3054e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2048-2016-02-19T151248.html"
              test="not(.)">(CDArecordTargetvomgt)/d3034e14-true-d3054e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:patientRole (rule-reference: d3034e14-true-d3054e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole/*[not(self::hl7:addr[not(@nullFlavor)] | self::hl7:patient)]"
         id="d3034e31-true-d3081e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2048-2016-02-19T151248.html"
              test="not(.)">(CDArecordTargetvomgt)/d3034e31-true-d3081e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:addr[not(@nullFlavor)] | hl7:patient (rule-reference: d3034e31-true-d3081e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole/hl7:patient/*[not(self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime[not(@nullFlavor)])]"
         id="d3034e93-true-d3112e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2048-2016-02-19T151248.html"
              test="not(.)">(CDArecordTargetvomgt)/d3034e93-true-d3112e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name | hl7:administrativeGenderCode | hl7:birthTime[not(@nullFlavor)] (rule-reference: d3034e93-true-d3112e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole/hl7:patient/hl7:name/*[not(self::hl7:prefix[@qualifier='AC'] | self::hl7:given | self::hl7:prefix[@qualifier='NB'] | self::hl7:prefix[@qualifier='VV'] | self::hl7:family | self::hl7:suffix)]"
         id="d3112e56-true-d3141e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.90030-2018-04-11T000000.html"
              test="not(.)">(Personenname)/d3112e56-true-d3141e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:prefix[@qualifier='AC'] | hl7:given | hl7:prefix[@qualifier='NB'] | hl7:prefix[@qualifier='VV'] | hl7:family | hl7:suffix (rule-reference: d3112e56-true-d3141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.2049'] | self::hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:time | self::hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']])]"
         id="d3180e56-true-d3224e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="not(.)">(HeaderAuthorPerson)/d3180e56-true-d3224e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.2049'] | hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:time | hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']] (rule-reference: d3180e56-true-d3224e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/*[not(self::hl7:id[@root = '1.2.276.0.76.4.16'] | self::hl7:id[@root = '1.2.276.0.76.4.200'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.101-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:assignedPerson[not(@nullFlavor)] | self::hl7:representedOrganization[not(@nullFlavor)])]"
         id="d3180e90-true-d3307e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="not(.)">(HeaderAuthorPerson)/d3180e90-true-d3307e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id[@root = '1.2.276.0.76.4.16'] | hl7:id[@root = '1.2.276.0.76.4.200'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.101-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:assignedPerson[not(@nullFlavor)] | hl7:representedOrganization[not(@nullFlavor)] (rule-reference: d3180e90-true-d3307e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d3180e131-true-d3348e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="not(.)">(HeaderAuthorPerson)/d3180e131-true-d3348e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[not(@nullFlavor)] (rule-reference: d3180e131-true-d3348e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]/*[not(self::hl7:id | self::hl7:name[not(@nullFlavor)] | self::hl7:telecom | self::hl7:addr)]"
         id="d3180e136-true-d3376e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="not(.)">(HeaderAuthorPerson)/d3180e136-true-d3376e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:name[not(@nullFlavor)] | hl7:telecom | hl7:addr (rule-reference: d3180e136-true-d3376e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2031']/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.2031'] | self::hl7:time[not(@nullFlavor)] | self::hl7:assignedAuthor[not(@nullFlavor)][hl7:assignedAuthoringDevice])]"
         id="d3402e40-true-d3424e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2031-2014-12-17T000000.html"
              test="not(.)">(HeaderAuthorSoftwarepmp)/d3402e40-true-d3424e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.2031'] | hl7:time[not(@nullFlavor)] | hl7:assignedAuthor[not(@nullFlavor)][hl7:assignedAuthoringDevice] (rule-reference: d3402e40-true-d3424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2031']/hl7:assignedAuthor[not(@nullFlavor)][hl7:assignedAuthoringDevice]/*[not(self::hl7:id | self::hl7:assignedAuthoringDevice)]"
         id="d3402e51-true-d3455e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2031-2014-12-17T000000.html"
              test="not(.)">(HeaderAuthorSoftwarepmp)/d3402e51-true-d3455e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:assignedAuthoringDevice (rule-reference: d3402e51-true-d3455e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2031']/hl7:assignedAuthor[not(@nullFlavor)][hl7:assignedAuthoringDevice]/hl7:assignedAuthoringDevice/*[not(self::hl7:manufacturerModelName | self::hl7:softwareName)]"
         id="d3402e57-true-d3480e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2031-2014-12-17T000000.html"
              test="not(.)">(HeaderAuthorSoftwarepmp)/d3402e57-true-d3480e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:manufacturerModelName | hl7:softwareName (rule-reference: d3402e57-true-d3480e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:custodian[hl7:assignedCustodian]/*[not(self::hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization])]"
         id="d3495e9-true-d3507e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2004-2013-07-17T000000.html"
              test="not(.)">(HeaderCustodian)/d3495e9-true-d3507e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization] (rule-reference: d3495e9-true-d3507e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/*[not(self::hl7:representedCustodianOrganization[not(@nullFlavor)])]"
         id="d3495e29-true-d3522e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2004-2013-07-17T000000.html"
              test="not(.)">(HeaderCustodian)/d3495e29-true-d3522e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:representedCustodianOrganization[not(@nullFlavor)] (rule-reference: d3495e29-true-d3522e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]/*[not(self::hl7:id | self::hl7:name[not(@nullFlavor)] | self::hl7:telecom | self::hl7:addr)]"
         id="d3495e35-true-d3552e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2004-2013-07-17T000000.html"
              test="not(.)">(HeaderCustodian)/d3495e35-true-d3552e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:name[not(@nullFlavor)] | hl7:telecom | hl7:addr (rule-reference: d3495e35-true-d3552e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/*[not(self::hl7:time | self::hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | self::hl7:assignedEntity[hl7:assignedPerson])]"
         id="d3577e64-true-d3629e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2020-2014-08-25T000000.html"
              test="not(.)">(HeaderLegalAuthenticator)/d3577e64-true-d3629e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:time | hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | hl7:assignedEntity[hl7:assignedPerson] (rule-reference: d3577e64-true-d3629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/*[not(self::hl7:id | self::hl7:addr | self::hl7:telecom | self::hl7:assignedPerson[not(@nullFlavor)] | self::hl7:representedOrganization)]"
         id="d3577e77-true-d3676e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2020-2014-08-25T000000.html"
              test="not(.)">(HeaderLegalAuthenticator)/d3577e77-true-d3676e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:addr | hl7:telecom | hl7:assignedPerson[not(@nullFlavor)] | hl7:representedOrganization (rule-reference: d3577e77-true-d3676e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d3674e30-true-d3708e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="not(.)">(AssignedEntityElements)/d3674e30-true-d3708e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[not(@nullFlavor)] (rule-reference: d3674e30-true-d3708e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization/*[not(self::hl7:id | self::hl7:name[not(@nullFlavor)] | self::hl7:telecom | self::hl7:addr)]"
         id="d3674e39-true-d3736e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="not(.)">(AssignedEntityElements)/d3674e39-true-d3736e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:name[not(@nullFlavor)] | hl7:telecom | hl7:addr (rule-reference: d3674e39-true-d3736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:documentationOf[hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/*[not(self::hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]])]"
         id="d3762e29-true-d3783e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2050-2017-12-18T162140.html"
              test="not(.)">(HeaderDocumentationOfEau)/d3762e29-true-d3783e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] (rule-reference: d3762e29-true-d3783e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:documentationOf[hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d3762e33-true-d3807e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.2050-2017-12-18T162140.html"
              test="not(.)">(HeaderDocumentationOfEau)/d3762e33-true-d3807e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d3762e33-true-d3807e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:relatedDocument[@typeCode][hl7:parentDocument]/*[not(self::hl7:parentDocument)]"
         id="d3820e13-true-d3832e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-2.16.840.1.113883.10.12.111-2005-09-07T000000.html"
              test="not(.)">(CDArelatedDocument)/d3820e13-true-d3832e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:parentDocument (rule-reference: d3820e13-true-d3832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:relatedDocument[@typeCode][hl7:parentDocument]/hl7:parentDocument/*[not(self::hl7:id | self::hl7:code[@codeSystem = '2.16.840.1.113883.6.1' or @nullFlavor] | self::hl7:text | self::hl7:setId | self::hl7:versionNumber)]"
         id="d3820e22-true-d3869e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-2.16.840.1.113883.10.12.111-2005-09-07T000000.html"
              test="not(.)">(CDArelatedDocument)/d3820e22-true-d3869e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:code[@codeSystem = '2.16.840.1.113883.6.1' or @nullFlavor] | hl7:text | hl7:setId | hl7:versionNumber (rule-reference: d3820e22-true-d3869e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/*[not(self::hl7:structuredBody[hl7:component[@contextConductionInd]])]"
         id="d19e91-true-d4000e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d19e91-true-d4000e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:structuredBody[hl7:component[@contextConductionInd]] (rule-reference: d19e91-true-d4000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/*[not(self::hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]] | self::hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]] | self::hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]] | self::hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]] | self::hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]])]"
         id="d19e97-true-d4135e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d19e97-true-d4135e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]] | hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]] | hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]] | hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]] | hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]] (rule-reference: d19e97-true-d4135e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/*[not(self::hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']])]"
         id="d19e103-true-d4202e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d19e103-true-d4202e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']] (rule-reference: d19e103-true-d4202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.3103'] | self::hl7:code[(@code = '48768-6' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:title | self::hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]])]"
         id="d4140e8-true-d4285e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4140e8-true-d4285e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.3103'] | hl7:code[(@code = '48768-6' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:title | hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]] (rule-reference: d4140e8-true-d4285e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/*[not(self::hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']])]"
         id="d4140e29-true-d4364e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4140e29-true-d4364e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']] (rule-reference: d4140e29-true-d4364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4263'] | self::hl7:id | self::hl7:code[(@code = '48768-6' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:statusCode[@code = 'completed'] | self::hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]])]"
         id="d4308e8-true-d4448e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4308e8-true-d4448e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4263'] | hl7:id | hl7:code[(@code = '48768-6' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:statusCode[@code = 'completed'] | hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]] (rule-reference: d4308e8-true-d4448e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/*[not(self::hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']])]"
         id="d4308e35-true-d4524e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4308e35-true-d4524e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']] (rule-reference: d4308e35-true-d4524e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4264'] | self::hl7:id | self::hl7:code[(@code = 'POLICY' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:statusCode[@code = 'completed'] | self::hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)] | self::hl7:participant[@typeCode='COV'][not(@nullFlavor)] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']]] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']]] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']]] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']]] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']]])]"
         id="d4477e10-true-d4629e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e10-true-d4629e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4264'] | hl7:id | hl7:code[(@code = 'POLICY' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:statusCode[@code = 'completed'] | hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)] | hl7:participant[@typeCode='COV'][not(@nullFlavor)] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']]] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']]] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']]] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']]] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']]] (rule-reference: d4477e10-true-d4629e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/*[not(self::hl7:assignedEntity[hl7:id[@root = '1.2.276.0.76.4.5']])]"
         id="d4477e34-true-d4667e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e34-true-d4667e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:assignedEntity[hl7:id[@root = '1.2.276.0.76.4.5']] (rule-reference: d4477e34-true-d4667e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[hl7:id[@root = '1.2.276.0.76.4.5']]/*[not(self::hl7:id[@root = '1.2.276.0.76.4.5'] | self::hl7:representedOrganization[hl7:name])]"
         id="d4477e41-true-d4690e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e41-true-d4690e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id[@root = '1.2.276.0.76.4.5'] | hl7:representedOrganization[hl7:name] (rule-reference: d4477e41-true-d4690e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:performer[hl7:templateId/@root='2.16.840.1.113883.10.20.22.4.87'][not(@nullFlavor)]/hl7:assignedEntity[hl7:id[@root = '1.2.276.0.76.4.5']]/hl7:representedOrganization[hl7:name]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d4477e53-true-d4711e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e53-true-d4711e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[not(@nullFlavor)] (rule-reference: d4477e53-true-d4711e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/*[not(self::hl7:time | self::hl7:participantRole[hl7:id[@root = '1.2.276.0.76.4.8']])]"
         id="d4477e66-true-d4736e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e66-true-d4736e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:time | hl7:participantRole[hl7:id[@root = '1.2.276.0.76.4.8']] (rule-reference: d4477e66-true-d4736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:time/*[not(self::hl7:low | self::hl7:high)]"
         id="d4477e77-true-d4756e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e77-true-d4756e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:low | hl7:high (rule-reference: d4477e77-true-d4756e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:id[@root = '1.2.276.0.76.4.8']]/*[not(self::hl7:id[@root = '1.2.276.0.76.4.8'] | self::hl7:id[@root = '1.2.276.0.76.4.8'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:addr | self::hl7:playingEntity[hl7:name])]"
         id="d4477e96-true-d4812e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e96-true-d4812e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id[@root = '1.2.276.0.76.4.8'] | hl7:id[@root = '1.2.276.0.76.4.8'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:addr | hl7:playingEntity[hl7:name] (rule-reference: d4477e96-true-d4812e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:id[@root = '1.2.276.0.76.4.8']]/hl7:playingEntity[hl7:name]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d4477e147-true-d4852e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e147-true-d4852e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[not(@nullFlavor)] (rule-reference: d4477e147-true-d4852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']])]"
         id="d4477e160-true-d4878e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e160-true-d4878e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']] (rule-reference: d4477e160-true-d4878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4280'] | self::hl7:id | self::hl7:code[@code = 'KENNZEICHEN'] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.459-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d4863e5-true-d4919e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4863e5-true-d4919e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4280'] | hl7:id | hl7:code[@code = 'KENNZEICHEN'] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.459-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d4863e5-true-d4919e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']])]"
         id="d4477e165-true-d4965e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e165-true-d4965e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']] (rule-reference: d4477e165-true-d4965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4273'] | self::hl7:code[(@code = 'PRSNGRP' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.151-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d4950e5-true-d5001e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4950e5-true-d5001e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4273'] | hl7:code[(@code = 'PRSNGRP' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.151-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d4950e5-true-d5001e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']])]"
         id="d4477e170-true-d5042e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e170-true-d5042e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']] (rule-reference: d4477e170-true-d5042e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4271'] | self::hl7:code[(@code = 'DMP' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.138-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d5027e5-true-d5078e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5027e5-true-d5078e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4271'] | hl7:code[(@code = 'DMP' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.138-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d5027e5-true-d5078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']])]"
         id="d4477e176-true-d5119e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e176-true-d5119e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']] (rule-reference: d4477e176-true-d5119e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4275'] | self::hl7:code[(@code = 'KV-Zuordnung' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.148-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d5104e5-true-d5155e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5104e5-true-d5155e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4275'] | hl7:code[(@code = 'KV-Zuordnung' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.148-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d5104e5-true-d5155e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']])]"
         id="d4477e181-true-d5196e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4477e181-true-d5196e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']] (rule-reference: d4477e181-true-d5196e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4272'] | self::hl7:code[(@code = 'eGK_Gender' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.458-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d5181e10-true-d5232e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5181e10-true-d5232e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4272'] | hl7:code[(@code = 'eGK_Gender' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.458-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d5181e10-true-d5232e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/*[not(self::hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']])]"
         id="d19e110-true-d5299e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d19e110-true-d5299e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']] (rule-reference: d19e110-true-d5299e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.3104'] | self::hl7:code[(@code = 'AU-DIAGNOSIS' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:title | self::hl7:text | self::hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]])]"
         id="d5258e8-true-d5366e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5258e8-true-d5366e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.3104'] | hl7:code[(@code = 'AU-DIAGNOSIS' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:title | hl7:text | hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]] (rule-reference: d5258e8-true-d5366e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/*[not(self::hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']])]"
         id="d5258e39-true-d5429e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5258e39-true-d5429e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']] (rule-reference: d5258e39-true-d5429e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4265'] | self::hl7:id | self::hl7:code[(@code = 'CONC' and @codeSystem = '2.16.840.1.113883.5.6')] | self::hl7:statusCode[not(@nullFlavor)] | self::hl7:effectiveTime[not(@nullFlavor)][hl7:low] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]])]"
         id="d5394e14-true-d5495e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5394e14-true-d5495e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4265'] | hl7:id | hl7:code[(@code = 'CONC' and @codeSystem = '2.16.840.1.113883.5.6')] | hl7:statusCode[not(@nullFlavor)] | hl7:effectiveTime[not(@nullFlavor)][hl7:low] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]] (rule-reference: d5394e14-true-d5495e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:effectiveTime[not(@nullFlavor)][hl7:low]/*[not(self::hl7:low[not(@nullFlavor)] | self::hl7:high)]"
         id="d5394e35-true-d5537e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5394e35-true-d5537e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:low[not(@nullFlavor)] | hl7:high (rule-reference: d5394e35-true-d5537e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']])]"
         id="d5394e42-true-d5582e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5394e42-true-d5582e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']] (rule-reference: d5394e42-true-d5582e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4266'] | self::hl7:id | self::hl7:code[(@code = '75324-4' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text | self::hl7:statusCode[@code = 'completed'] | self::hl7:effectiveTime[hl7:low] | self::hl7:value)]"
         id="d5553e5-true-d5647e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5553e5-true-d5647e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4266'] | hl7:id | hl7:code[(@code = '75324-4' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text | hl7:statusCode[@code = 'completed'] | hl7:effectiveTime[hl7:low] | hl7:value (rule-reference: d5553e5-true-d5647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/hl7:text/*[not(self::hl7:reference)]"
         id="d5553e30-true-d5679e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5553e30-true-d5679e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:reference (rule-reference: d5553e30-true-d5679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/hl7:effectiveTime[hl7:low]/*[not(self::hl7:low | self::hl7:high)]"
         id="d5553e50-true-d5710e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5553e50-true-d5710e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:low | hl7:high (rule-reference: d5553e50-true-d5710e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/hl7:value/*[not(self::hl7:qualifier | self::hl7:qualifier[hl7:name/@code='20228-3'] | self::hl7:qualifier[hl7:name/@code='8'] | self::hl7:translation)]"
         id="d5553e79-true-d5748e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5553e79-true-d5748e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:qualifier | hl7:qualifier[hl7:name/@code='20228-3'] | hl7:qualifier[hl7:name/@code='8'] | hl7:translation (rule-reference: d5553e79-true-d5748e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/hl7:value/hl7:qualifier[hl7:name/@code='20228-3']/*[not(self::hl7:name[(@code = '20228-3' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d5758e7-true-d5781e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="not(.)">(Laterality)/d5758e7-true-d5781e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[(@code = '20228-3' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] (rule-reference: d5758e7-true-d5781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/hl7:value/hl7:qualifier[hl7:name/@code='8']/*[not(self::hl7:name[(@code = '8' and @codeSystem = '2.16.840.1.113883.3.7.1.0')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d5800e7-true-d5823e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.90027-2017-03-02T000000.html"
              test="not(.)">(Certainty)/d5800e7-true-d5823e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[(@code = '8' and @codeSystem = '2.16.840.1.113883.3.7.1.0')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d5800e7-true-d5823e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/*[not(self::hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']])]"
         id="d19e117-true-d5871e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d19e117-true-d5871e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']] (rule-reference: d19e117-true-d5871e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.3106'] | self::hl7:code[(@code = 'ACCIDENT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:title | self::hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]])]"
         id="d5848e8-true-d5915e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5848e8-true-d5915e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.3106'] | hl7:code[(@code = 'ACCIDENT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:title | hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]] (rule-reference: d5848e8-true-d5915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']])]"
         id="d5848e31-true-d5953e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5848e31-true-d5953e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']] (rule-reference: d5848e31-true-d5953e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4267'] | self::hl7:code[(@code = 'ACCIDENT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.15933-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | self::hl7:effectiveTime | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.457-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d5938e14-true-d6005e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5938e14-true-d6005e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4267'] | hl7:code[(@code = 'ACCIDENT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.15933-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | hl7:effectiveTime | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.457-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d5938e14-true-d6005e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]/hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.457-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]/*[not(self::hl7:qualifier[hl7:name[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')]])]"
         id="d5938e41-true-d6050e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5938e41-true-d6050e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:qualifier[hl7:name[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')]] (rule-reference: d5938e41-true-d6050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]/hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.457-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]/hl7:qualifier[hl7:name[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')]]/*[not(self::hl7:name[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:value[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')])]"
         id="d5938e45-true-d6075e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5938e45-true-d6075e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:value[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] (rule-reference: d5938e45-true-d6075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/*[not(self::hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']])]"
         id="d19e125-true-d6122e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d19e125-true-d6122e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']] (rule-reference: d19e125-true-d6122e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.3107'] | self::hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:title[not(@nullFlavor)] | self::hl7:text | self::hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']]] | self::hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']]])]"
         id="d6093e8-true-d6184e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6093e8-true-d6184e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.3107'] | hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:title[not(@nullFlavor)] | hl7:text | hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']]] | hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']]] (rule-reference: d6093e8-true-d6184e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']])]"
         id="d6093e28-true-d6227e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6093e28-true-d6227e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']] (rule-reference: d6093e28-true-d6227e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4268'] | self::hl7:code[(@code = 'EINGLIEDERUNG' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:value[not(@nullFlavor)])]"
         id="d6212e8-true-d6257e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6212e8-true-d6257e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4268'] | hl7:code[(@code = 'EINGLIEDERUNG' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:value[not(@nullFlavor)] (rule-reference: d6212e8-true-d6257e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']])]"
         id="d6093e36-true-d6295e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6093e36-true-d6295e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']] (rule-reference: d6093e36-true-d6295e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4269'] | self::hl7:code[(@code = 'REHA' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:value[not(@nullFlavor)])]"
         id="d6280e8-true-d6325e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6280e8-true-d6325e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4269'] | hl7:code[(@code = 'REHA' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:value[not(@nullFlavor)] (rule-reference: d6280e8-true-d6325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/*[not(self::hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']])]"
         id="d19e132-true-d6386e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d19e132-true-d6386e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']] (rule-reference: d19e132-true-d6386e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.3108'] | self::hl7:code[(@code = 'TEMPDISABLE' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:title | self::hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]])]"
         id="d6348e8-true-d6445e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6348e8-true-d6445e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.3108'] | hl7:code[(@code = 'TEMPDISABLE' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:title | hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]] (rule-reference: d6348e8-true-d6445e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']])]"
         id="d6348e31-true-d6512e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6348e31-true-d6512e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']] (rule-reference: d6348e31-true-d6512e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4270'] | self::hl7:code[(@code = 'X-IATWRK' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text | self::hl7:effectiveTime | self::hl7:value[not(@nullFlavor)] | self::hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity])]"
         id="d6468e8-true-d6586e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6468e8-true-d6586e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4270'] | hl7:code[(@code = 'X-IATWRK' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text | hl7:effectiveTime | hl7:value[not(@nullFlavor)] | hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity] (rule-reference: d6468e8-true-d6586e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:code[(@code = 'X-IATWRK' and @codeSystem = '2.16.840.1.113883.6.1')]/*[not(self::hl7:qualifier[hl7:name[(@code = 'x7AU' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor]])]"
         id="d6468e19-true-d6610e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6468e19-true-d6610e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:qualifier[hl7:name[(@code = 'x7AU' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor]] (rule-reference: d6468e19-true-d6610e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:code[(@code = 'X-IATWRK' and @codeSystem = '2.16.840.1.113883.6.1')]/hl7:qualifier[hl7:name[(@code = 'x7AU' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor]]/*[not(self::hl7:name[(@code = 'x7AU' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:value)]"
         id="d6468e29-true-d6633e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6468e29-true-d6633e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[(@code = 'x7AU' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:value (rule-reference: d6468e29-true-d6633e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:effectiveTime/*[not(self::hl7:low | self::hl7:high)]"
         id="d6468e46-true-d6669e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6468e46-true-d6669e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:low | hl7:high (rule-reference: d6468e46-true-d6669e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity]/*[not(self::hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson])]"
         id="d6468e81-true-d6723e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6468e81-true-d6723e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson] (rule-reference: d6468e81-true-d6723e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/*[not(self::hl7:id | self::hl7:addr | self::hl7:telecom | self::hl7:assignedPerson[not(@nullFlavor)] | self::hl7:representedOrganization)]"
         id="d6690e8-true-d6757e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6690e8-true-d6757e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:addr | hl7:telecom | hl7:assignedPerson[not(@nullFlavor)] | hl7:representedOrganization (rule-reference: d6690e8-true-d6757e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d6755e30-true-d6789e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="not(.)">(AssignedEntityElements)/d6755e30-true-d6789e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[not(@nullFlavor)] (rule-reference: d6755e30-true-d6789e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization/*[not(self::hl7:id | self::hl7:name[not(@nullFlavor)] | self::hl7:telecom | self::hl7:addr)]"
         id="d6755e39-true-d6817e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20180831T150047/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="not(.)">(AssignedEntityElements)/d6755e39-true-d6817e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:name[not(@nullFlavor)] | hl7:telecom | hl7:addr (rule-reference: d6755e39-true-d6817e0)</assert>
   </rule>
</pattern>
